Bug 116231 - [NEW PORT] misc/e2fsprogs-libblkid: blkid library from e2fsprogs package
Summary: [NEW PORT] misc/e2fsprogs-libblkid: blkid library from e2fsprogs package
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Timur I. Bakeyev
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-09-09 14:10 UTC by Matthias Andree
Modified: 2007-10-03 00:56 UTC (History)
1 user (show)

See Also:


Attachments
e2fsprogs-libblkid-1.40.2.shar (2.07 KB, text/plain)
2007-09-09 14:10 UTC, Matthias Andree
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Matthias Andree 2007-09-09 14:10:03 UTC
blkid library from the e2fsprogs package.

Timur, is this sufficient for Samba 4?
If not, please follow up with details.

WWW: http://e2fsprogs.sourceforge.net/

Generated with FreeBSD Port Tools 0.77
Comment 1 Timur I. Bakeyev freebsd_committer 2007-09-09 15:14:54 UTC
Responsible Changed
From-To: freebsd-ports-bugs->timur

I'll take it.
Comment 2 Matthias Andree 2007-09-18 11:52:49 UTC
Please close this PR, use ports/116434 instead.
Comment 3 Matthias Andree 2007-09-18 11:53:42 UTC
Whoops, I take that back, used the wrong PR #.

Leave this open and commit, it's fine by me.
Comment 4 Timur I. Bakeyev freebsd_committer 2007-09-18 12:14:38 UTC
State Changed
From-To: open->closed

This PR is superseded by ports/116434
Comment 5 Timur I. Bakeyev freebsd_committer 2007-09-18 12:31:49 UTC
State Changed
From-To: closed->open

Reopend on maintainer request.
Comment 6 dfilter service freebsd_committer 2007-10-02 16:51:17 UTC
timur       2007-10-02 15:50:57 UTC

  FreeBSD ports repository

  Added files:
    misc/e2fsprogs-libblkid Makefile pkg-descr pkg-plist 
  Log:
  A new slave port of the blkid library from the sysutils/e2fsprogs.
  
  PR:             ports/116231
  Submitted by:   Matthias Andree <matthias.andree@gmx.de> (maintainer)
  Approved by:    shaun (mentor)
  
  Revision  Changes    Path
  1.1       +38 -0     ports/misc/e2fsprogs-libblkid/Makefile (new)
  1.1       +3 -0      ports/misc/e2fsprogs-libblkid/pkg-descr (new)
  1.1       +8 -0      ports/misc/e2fsprogs-libblkid/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 7 dfilter service freebsd_committer 2007-10-02 16:54:55 UTC
timur       2007-10-02 15:54:49 UTC

  FreeBSD ports repository

  Modified files:
    .                    modules 
  Log:
  Add new misc/e2fsprogs-libblkid port.
  
  PR:             ports/116231
  Submitted by:   Matthias Andree <matthias.andree@gmx.de> (maintainer)
  Approved by:    shaun (mentor)
  
  Revision  Changes    Path
  1.18829   +1 -0      CVSROOT/modules
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 8 Timur I. Bakeyev freebsd_committer 2007-10-03 00:56:50 UTC
State Changed
From-To: open->closed

New port added. Thanks!